Subject: Can you share your SSC CGL 2020 Tier 1 marksheet?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 03:46:25 +0000

Top stories for Pankaj

-----

Question: Can you share your SSC CGL 2020 Tier 1 marksheet?

Answer from Vijay Kumar

SSC CGL 2020 is my first attempt and beacuse of Inexperience and bad time management i end up getting 136 raw marks and and after normalize it become 150.

I would have do 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDF8MXwzMjM4NDE4NDkifQ%3D%3D&al_pri=8&aoid=FvT7N8LE18a&aoty=1&aty=4&cp=1&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: I am 26 now. I have wasted my 4 years of my life on government job preparation. I had put all my effort to get a job, but did not succeed. What should I do now?

Answer from Ravi Verma

I don’t think these 4 years have been wasted. You just didn’t utilize it to its full capacity. You still have a few years left. Also, if you believe you have already put ‘ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDJ8MXwyMTIwNzM3MjgifQ%3D%3D&al_pri=8&aoid=z8xJgBN552&aoty=1&aty=4&cp=2&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: In BJP, who can replace Modi as a prime minister candidate?

Answer from Hariharan Srinivasan

Though Prime Minister Narendra Modi's popularity remains strong after serving the country for nearly seven years, speculations have begun about who will succeed him when h 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDN8MXwyNzY2MjU0MjcifQ%3D%3D&al_pri=8&aoid=XTYNipmH9jS&aoty=1&aty=4&cp=3&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: What are your final marks in the CGL 2018?

Answer from Rishwanki Sapra

Final Marks : 579.29/700

AIR : 2222

Got Auditor in CAG

I could perform better in pre and in quants (only 137 raw) in Mains18 but i did some stupid mistakes that i have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDR8MXwyNzY4MTg3ODMifQ%3D%3D&al_pri=8&aoid=aq5vLVTijUx&aoty=1&aty=4&cp=4&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: Why TCS stopped Re hiring ex TCSers? Is this going to be a part of their policy forever?

Answer from Nishtha Gupta

Policy is slightly changed now. I am ex employee of TCS. I got call from TCS regarding job opening. I informed them that I am ex employee of TCS and TCS doesn't consider i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDV8MXwzMzc4MTk4NTgifQ%3D%3D&al_pri=8&aoid=YzSByFt5WbK&aoty=1&aty=4&cp=5&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDZ8MXwyOTkzOTEyMjIifQ%3D%3D&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=6&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: Aren't you working at BYJU's anymore?

Answer from Utkal Tripathy

NO

“I want to resign Sir”

Few hours back…

Scene: A small room with 2 managers sitting across the table, and a young lad is standing in front of them.

Managers: Utkal,y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDd8MXw2MDUwODk1NyJ9&al_pri=8&aoid=jsyb91Up8Er&aoty=1&aty=4&cp=7&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Roja

I started my software journey with TCS in 2017 with the package of 3.36L. And I got B band in all the 3 performance hikes. Recently I completed 4.6 yrs in TCS and my curre 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDh8MXwzMTc4MjkzNDEifQ%3D%3D&al_pri=8&aoid=oj3B70qIOiD&aoty=1&aty=4&cp=8&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: Why did the SBI chairman go to jail?

Answer from Kanthaswamy Balasubramaniam

Ex Chairman Mr Pratip Chaudhuri

In 2007, a Borrower had taken a loan to build a new hotel from SBI. He mortgaged an already existing hotel and the new site on which the n 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDl8MXwzMTgxNTY1OTgifQ%3D%3D&al_pri=8&aoid=Ft4dpaEjfBZ&aoty=1&aty=4&cp=9&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: How was your IBPS PO Mains Result held on 22.01.2022?

Answer from NICK AGGARWAL

Exam was as per the level of PO. Difficulty level was very much similar to the SBI. This was my first PO mains and I think I should work on DI and reasoning for good marks 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDEwfDF8MzM5Mjg4NDIzIn0%3D&al_pri=8&aoid=aPgKbUBaplY&aoty=1&aty=4&cp=10&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: I recently resigned from TCS and got an offer outside with a 35% hike. Now, the manager is offering onsite for Uruguay or Malaysia. They are promising that you will be promoted in 6 months. What should I do?

Answer from Shaunak Bhattacharjeee

Do not fall for that trap. I repeat, do not fall for this kind of trap!

When I resigned at TCS, I was told the same thing. My Lead called me up telling me that if I staye 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDExfDF8Mjk5ODYxNjIxIn0%3D&al_pri=8&aoid=dzHiXe6eYh8&aoty=1&aty=4&cp=11&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----
Question: Is P. Chidambaram missing?

Answer from Bunny Rajput

It's all result of KARMA

When P. Chidambaram was Home Minister he used all the means he could, to frame and make Amit Shah go behind the bars.

But now as we all know the 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjQwMTQ5Njg1MzU0MTE1NjgzfDEyfDF8MTYyMzMyMzk0In0%3D&al_pri=8&aoid=md73eix86wW&aoty=1&aty=4&cp=12&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=181c40d435b942f5a381ba8eea3c910d&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=181c40d435b942f5a381ba8eea3c910d&t=1649216785273039&token=a9cec0baa47b77ce628fd6bb5af5ba912e399e6382b72c470265b8a9784e4bcf903efd88b8eba578f83c5523f32bc454604dc8f144eaa7e7f2331ee1723d72b4&type=2&uid=1769591284